# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = ctpl
pkgbase = ctpl
xdata = pkgtype=pkg
pkgver = 0.3.5-1
pkgdesc = Template engine library written in C
url = https://ctpl.tuxfamily.org/
builddate = 1722624361
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 639080
arch = armv7h
license = GPL-2.0-or-later
